.wahed{
	color:#007bff;
}
#navbar{
	background-color:#333;
	color:#fff;
}

#navbar ul{
	padding:0;
	list-style: none;
	position: relative;
	float: right;
}

#navbar li{
	display:inline;
	padding:0 10px;
}
